Welcome to Studio GPBeta's Bug Tracker.

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000240SAO Utils[All Projects] 普通/Generalpublic2013-10-05 20:232014-02-04 03:39
Reporterliuqi116688 
Assigned ToGPBeta 
PrioritynormalSeveritytweakReproducibilityalways
StatusresolvedResolutionfixed 
Platform64-bitOSWindowsOS Version7
Product Version0.2.0 (Alpha 2) 
Target Version0.2.1 (Alpha 2 Hotfix 1)Fixed in Version0.2.1 (Alpha 2 Hotfix 1) 
Summary0000240: 启动器固定模式下菜单位置错误
Description启动器位置设置为固定,不管选择“靠左”、“靠右”还是“居中”,启动器都出现在屏幕偏上的地方,并且部分下级菜单超出了屏幕的上方边界。
TagsNo tags attached.
Attached Files

- Relationships
has duplicate 0000256closedGPBeta 啟動器位置偏移 
has duplicate 0000248closedGPBeta 在外观设置里选择固定启动器位置以后,启动器调出来的菜单位置靠上方。 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2013-10-05 20:23 liuqi116688 New Issue
2013-10-05 20:23 liuqi116688 Status new => assigned
2013-10-05 20:23 liuqi116688 Assigned To => GPBeta
2013-10-09 21:54 GPBeta Relationship added has duplicate 0000256
2013-10-09 21:55 GPBeta Status assigned => confirmed
2013-10-09 21:55 GPBeta Summary 启动器出现位置的问题 => 启动器固定模式下菜单位置错误
2013-10-09 21:58 GPBeta Relationship added has duplicate 0000248
2013-10-13 16:32 GPBeta Status confirmed => resolved
2013-10-13 16:32 GPBeta Resolution open => fixed
2013-10-13 16:32 GPBeta Target Version => 0.2.1 (Alpha 2 Hotfix 1)
2014-02-04 03:39 GPBeta Fixed in Version => 0.2.1 (Alpha 2 Hotfix 1)


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker